.main-content{
    padding: inherit;
}
.site-footer {
    border-top:none;
}
.banner {
    clear: both;
    position: relative;
}

.main-content .title {
    font-size: 25px;
    padding-bottom: 20px;
    font-weight: bold;
}
.main-content .row {
    position: relative;
}
.main-content .col {
    float: left;
    padding: 0 1%;
}

.about-box{
    text-align: center;
    padding-bottom: 80px;
}
.about-box .container {
    padding-top: 80px;
}
.about-box .grid3 {
    margin: 0 auto;
    display: inline-block;
		position: absolute;
    top: -26%;
		left: 50%;
		margin-left: -265px;
}
.about-box .col{
    max-width: 158px;
    background: url(../images/about/about_picbg.png);
    padding: 7px;
    margin: 0 10px;
}
.about-box .pic{
    max-width: 144px;
    overflow:hidden;
    -webkit-border-radius:50%;
    border-radius:50%;
}
.about-box .title{
    text-align: center;
    background: url(../images/about/title.png)  center top no-repeat;
    height: 149px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
.about-box .btn-box{
    margin-top: 35px;
}
.about-box .btn-box a{
    width: 30%;
    background: #fff;
    color: #AAAAAA;
    font-size: 14px;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    padding: 10px 0;
    border: 1px solid #C7C7C7;
    box-shadow:0px 4px 0px 1px #C7C7C7;
    -moz-box-shadow:0px 4px 0px 1px #C7C7C7;
    -webkit-box-shadow:0px 4px 0px 1px #C7C7C7;
}
.about-box .btn-box a:hover{
    background: #FFBF00;
    border: 1px solid #FFBF00;
    box-shadow:0px 4px 0px 1px #FFBF00;
    -moz-box-shadow:0px 4px 0px 1px #FFBF00;
    -webkit-box-shadow:0px 4px 0px 1px #FFBF00;
    color: #fff;
}




@media screen and (max-width: 1240px) {
   
}

@media screen and (max-width: 1024px) {
   .about-box .row.grid3{
        top: -18%;
        margin-left: -240px;
    }
    .about-box .col{
    max-width: 140px;
    background: url(../images/about/about_picbg.png);
    background-size: 100% auto;
    padding: 7px;
    margin: 0 10px;
}
}
@media screen and (max-width: 800px) {
     .about-box .row.grid3{
        top: -13%;
        margin-left: -225px;
    }
    .about-box .col{
    max-width: 130px;
    background: url(../images/about/about_picbg.png);
    background-size: 100% auto;
    padding: 7px;
    margin: 0 10px;
}

}
@media screen and (max-width: 768px) {
    .about-box .row.grid3{
        top: -10%;
        margin-left: -195px;
    }
    .about-box .col{
        max-width: 110px;
        background: url(../images/about/about_picbg.png);
        background-size: 100% auto;
        padding: 7px;
        margin: 0 10px;
}
   
}
@media screen and (max-width: 414px) {
    .about-box .container {
        padding-top: 40px;
}
    .about-box .row.grid3{
        display: none;
    }  
}

@media screen and (max-width: 360px) {
    .about-box .btn-box a{
        width: 60%;

    }
    .site-contact{
        padding: 0px 15px;
        margin: 0;
    } 
   
}
